ID CVE-2023-46853
Summary In Memcached before 1.6.22, an off-by-one error exists when processing proxy requests in proxy mode, if \n is used instead of \r\n.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 29-10-2023 - 01:44
Published 27-10-2023 - 20:15
Last modified 29-10-2023 - 01:44
Back to Top